<div class="row">
    <div class="col">
        <h2 class="text-primary">Videos</h2>
    </div>
</div>

<div class="row">
    <div class="col">
        <p>
            Implement this page
        </p>
    </div>
</div>
